# Generated by Django 3.0.8 on 2020-09-02 05:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('patient_registration', '0004_auto_20200824_1429'),
    ]

    operations = [
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_dob',
            field=models.DateField(blank=True, null=True, verbose_name='date of birth'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_phone',
            field=models.BigIntegerField(null=True, verbose_name='phone number'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_phone2',
            field=models.BigIntegerField(null=True, verbose_name='phone number (2)'),
        ),
    ]
